﻿.site-menu{margin-top:0;height:100%;background-color:#393939;width:100%}
#load-more,#pagination .out-of-posts,#pagination .loading-icon,#pagination .out-of-posts{position:absolute;left:50%;top:50%;transform:translate( -50%,-50% );transition:color .2s linear,opacity .2s linear,transform .2s ease-out}
#pagination:not(.last-page) .out-of-posts,#pagination.loading #load-more,#pagination.last-page #load-more,#pagination:not(.loading) .loading-icon{left:-9999rem;opacity:0;transform:translate( -50%,-50% ) scale( 0.5 );transition:opacity .2s linear,transform .2s ease-out,left 0s .2s,right 0s .2s}
#pagination .out-of-posts{color:#68717b;font-size:.9em;font-weight:500;margin:0;text-align:center;width:100%}


#numbers .counter {
  display: block;
  text-align: center;
  margin-bottom: 25px;
}


#numbers .counter .value {
  display: block;
  font-size: 36px;
  color: #fff;
}


#numbers .counter small {
  text-transform: uppercase;
  color: #ccc;
}


	#hcustom {
		width: 695px;
	}


		#hcustom .sidebar {
			max-width: 695px;
		}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}


.widget .tt-post-quality,
.tt-post.type-7 .tt-post-quality {
  display: none;
}


.widget ul {
  position: relative;
  list-style: none;
}


.sidebar-item.widget ul li,
.tt-post-list.dark li {
  padding: 12px 0;
}


.sidebar-item.widget ul li:first-child,
.tt-post-list.dark li:first-child {
  padding-top: 10px;
}





.sidebar-item.widget ul li a:hover {
  color: #dd3333;
}


.sidebar-item.widget select {
  width: 100%;
  padding: 8px;
}
.btn__anim{position:relative}
.btn--animated .btn__anim{display:inline-block;vertical-align:top;max-width:0;overflow:hidden;transition:max-width .3s .2s;white-space:nowrap}
.no-touchevents .btn--animated:hover .btn__anim,.touchevents .btn--animated .btn__anim{max-width:30px;transition-delay:0s;}
.no-touchevents .btn--animated:hover .btn__anim--long,.touchevents .btn--animated .btn__anim--long{max-width:120px}
.is-glitching.btn__anim{text-shadow:0 -1px rgba(255,0,0,0.25),1px 0 rgba(0,0,255,0.25)}

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #888;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #fff;
}
footer#footer h3.footer-heading{font-family:"Muli",sans-serif;text-transform:uppercase;font-weight:800;color:#2aa9e0;display:block;padding:0;font-size:1.2em}


.testimonial4_slide{
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 70%;
    margin: auto;
    padding: 20px;
    position: relative;
    text-align: center;
}

.testimonial4_slide img {
    top: 0;
    left: 0;
    right: 0;
    width: 50px;
    height: 50px;
    margin: auto;
    display: block;
    color: #f2f2f2;
    font-size: 18px;
    line-height: 46px;
    text-align: center;
    position: relative;
}


.testimonial4_slide p {
    color: #000;
    font-size: 16px;
    margin: 40px 0 20px 0;
}


.testimonial4_slide h4 {
    color: #ffffff;
    font-size: 24px;
    font-weight: bold;
}

    .nav li.menu-item-has-children:hover a {
      border-bottom: 4px solid black; }


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }

.aligncenter { display: block; margin-left: auto; margin-right: auto; }

img.aligncenter { margin: 5px auto; }
.text-muted{color:#6c757d!important}
#header-top .dfp-tag-wrapper .dfp-tag-wrapper,#dfp-ad-adbotttom{align-items:center;overflow:auto;justify-content:center;width:100%;border:none;padding:18px 0 0;}
.dfp-tag-wrapper .dfp-tag-wrapper{margin:0 auto;height:auto;border:1px solid #D9DBDD;padding:9px;position:relative;float:left;font-size:0px;line-height:0px;}
.advn600 .dfp-tag-wrapper .dfp-tag-wrapper{margin-bottom:18px;}
.advn250 .dfp-tag-wrapper .dfp-tag-wrapper{margin-bottom:16px;}
.advn125 .dfp-tag-wrapper .dfp-tag-wrapper{margin-bottom:9px;}
header nav li.col-no-1 ul.sub-menu{float:none;width:260px}
header nav li.col-no-1 ul.sub-menu li{float:none;margin:0 auto;width:auto}
header nav li.col-no-1 ul.sub-menu li ul{box-sizing:border-box;width:100%}
header nav li.col-no-1 ul.sub-menu li ul li{padding:0}
.main-nav__languages__item{list-style:none;height:26px;width:23px;float:left;display:inline-block;padding:4px;text-align:center}
.main-nav__languages__item a{color:#888888}
.main-nav__languages__item.active{border:1px solid #888888}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
body a.fl-callout-title-link {text-decoration: none;}
body h1.fl-callout-title,body h2.fl-callout-title,body h3.fl-callout-title,body h4.fl-callout-title,body h5.fl-callout-title,body h6.fl-callout-title {margin: 0;padding: 0 0 10px 0;}
.fl-callout-icon-left-title .fl-callout-title,.fl-callout-icon-right-title .fl-callout-title {display: inline-block;}
.fl-callout-icon-left-title .fl-callout-title span,.fl-callout-icon-right-title .fl-callout-title span {display: table-cell;vertical-align: middle;}

	
	#footer-socials {float: none; overflow: hidden; text-align: center}

	#footer-socials a {float: none; display: inline;}

.row.onepixel {
  margin-left: -0.5px;
  margin-right: -0.5px;
}

.row.nospace {
  margin-left: 0;
  margin-right: 0;
}

.ft .row,
.row {
  margin-left: -15px;
  margin-right: -15px;
}

.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after,
.form-horizontal .form-group:before,
.form-horizontal .form-group:after,
.modal-footer:before,
.modal-footer:after {
  content: " ";
  display: table;
}

.clearfix:after,
.container:after,
.container-fluid:after,
.row:after,
.form-horizontal .form-group:after,
.modal-footer:after {
  clear: both;
}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}
.main-content-wrapper{padding:30px 0;font-size:12px;background:#fff}
.n2-ss-slider .n2-ss-layer-content .n2-ss-layer-mask,.n2-ss-slider .n2-ss-layer-content .n2-ss-layer-parallax,.n2-ss-slider .n2-ss-layer-content .n2-ss-layer-rotation,.n2-ss-slider .n2-ss-layer-row .n2-ss-layer-mask,.n2-ss-slider .n2-ss-layer-row .n2-ss-layer-parallax,.n2-ss-slider .n2-ss-layer-row .n2-ss-layer-rotation{height:auto;flex-grow:1}
.n2-ss-slider[data-ie] .n2-ss-layer-col,.n2-ss-slider[data-ie] .n2-ss-layer-row,.n2-ss-slider[data-ie] .n2-ss-layer[data-sstype=content]{background-attachment:scroll!important}
.n2-ss-slider .n2-ss-layer-row{box-sizing:border-box;display:flex}
.n2-ss-slider .n2-ss-layer-row-inner{box-sizing:border-box;display:flex;visibility:hidden}
.n2-ss-slider .n2-ss-layer[data-sstype=row].n2-ss-stretch-layer .n2-ss-layer-row{height:auto;width:100%}
.n2-ss-slider .n2-ss-layer-row .n2-ss-item{float:none}
.home-carousel .carousel-item{color:#ffffff !important;background:#ffffff;box-shadow:1px 1px 5px 0px rgba(0,0,0,0.75)}
.home-carousel .carousel-item img{width:100%;height:auto}
.home-carousel .carousel-item .date{font-size:18px}
.home-carousel .carousel-item .item-content{height:93px}

.logo-wrapper img {
    width: 53%;
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}


  .rtl .menu-primary-items li.menu-item-has-children ul a:after,
  .rtl .menu-unset ul li.menu-item-has-children ul a:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    left: auto;
    right: 6px;
  }

#submenu .submenu-item .img {
	width: 100%;
	min-height: 90px;
	margin-bottom: 4px;
}

.box-catalogue{ width:335px; float:right; margin-top:40px}

.box-catalogue .title{ background: #1E528C; border-top: 3px solid #00DDA6; font-size:20px; font-weight:400; color:#FFF;  width:100%; text-align:center; padding:0; line-height:60px; height:60px; }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-12{width:100%}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }

	
	.footer-columns .col-md-4, .footer-columns .col-md-6{margin-bottom: 25px;}

	
	.slider li
	{
		height: 310px;
		background-size: auto 310px;
		-moz-background-size: auto 310px;
		-webkit-background-size: auto 310px;
		-o-background-size: auto 310px;
	}

.slider
{
	
	padding: 0;
}

.slider li .slider_img
{
	position: relative;
	height: 100%;
	top: 0;
	left: 0;
}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.even{background:#ffffff;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}



.section-about .about-image {
  text-align: center;
}

.section-about .about-image img {
  margin-bottom: 30px;
}
.quiz__progress-bar{position:relative;width:100%;max-width:450px;margin:0 auto;height:10px;border-radius:5px;overflow:hidden}
.quiz__progress-bar--bg{margin:32px auto;background:#414042}
.quiz__progress-bar--fill{position:absolute;top:0;left:0;width:100%;height:100%;background:#80E0A7;-webkit-transform-origin:left center;transform-origin:left center;-webkit-transform:scaleX(0);transform:scaleX(0);-webkit-transition:-webkit-transform 400ms cubic-bezier(0.68, -0.55, 0.265, 1.55);transition:-webkit-transform 400ms cubic-bezier(0.68, -0.55, 0.265, 1.55);transition:transform 400ms cubic-bezier(0.68, -0.55, 0.265, 1.55);transition:transform 400ms cubic-bezier(0.68, -0.55, 0.265, 1.55), -webkit-transform 400ms cubic-bezier(0.68, -0.55, 0.265, 1.55)}


.news-wrapper {
	width: 100%;
}


.news {
	position: relative;
	width: 100%;
	max-width: 260px;
	height: 240px;
	margin: 5px;
	float: left;
	cursor: pointer;
}

.news--sec {
	background: #443c4e;
}

.news--t {
	background: #382f3d;
}


#post-nav,
#posts-nav {
	clear:both;
	margin:0;
	font-family:"Oswald", sans-serif;
	font-size:16px;
	font-weight:300;
	letter-spacing:1px;
}


#posts-nav {
	position: relative;
	padding:2.9%;
	margin:2.46%;
	box-shadow:0 0 5px rgba(0, 0, 0, .1);
	background:#fff;
	border-bottom:#DDD 1px solid;
	border-bottom:rgba(0, 0, 0, .13) 1px solid;
}


.onecol #posts-nav {
	padding:1.95%;
	margin:1.7%;
}

	
	#posts-nav,
	.onecol #posts-nav {
		padding:5.7%;
		margin:3.4%;
	}


.navigation {
	margin:35px 0;
}
.b-lazy{transition:opacity .5s ease-in-out;max-width:100%;opacity:0}
.b-lazy.b-loaded{opacity:1}


header .mainlogo-wrapper {
  font-size: 22px;
  font-weight: 700;
  line-height: 1;
  display: flex;
}


.mainlogo-wrapper {
  float: left;
}


.boxmap { width: 60%; height: 650px; float: left; background-color: #000; }
.row{margin-right:-15px;margin-left:-15px}

.fusion-two-third {
  width: 65.3333%;
}

.fusion-spacing-no.fusion-two-third {
  width: 66.6666%;
}
.fusion-layout-column.fusion-five-sixth,.fusion-layout-column.fusion-four-fifth,.fusion-layout-column.fusion-one-fifth,.fusion-layout-column.fusion-one-fourth,.fusion-layout-column.fusion-one-half,.fusion-layout-column.fusion-one-sixth,.fusion-layout-column.fusion-one-third,.fusion-layout-column.fusion-three-fifth,.fusion-layout-column.fusion-three-fourth,.fusion-layout-column.fusion-two-fifth,.fusion-layout-column.fusion-two-third{position:relative;float:left;margin-right:4%;margin-bottom:20px;}
.fusion-layout-column.fusion-two-third{width:65.3333%;}
.fusion-layout-column.fusion-two-third.fusion-spacing-no{width:66.66666667% !important;}



.testimonial-block { border: 0px solid #e5e8ea; padding: 0px 0px; margin-bottom: -1px; }

.testimonial-block p{ border: 0px solid #e5e8ea; padding: 0px 0px 30px; margin-bottom: -1px; }
.mv0{margin-top:0;margin-bottom:0}
.mv0-ns{margin-top:0;margin-bottom:0}
.mv0-m{margin-top:0;margin-bottom:0}
.mv0-l{margin-top:0;margin-bottom:0}



.srp-widget-singlepost {
	border-bottom  : 1px solid #ccc;
	margin-bottom  : 10px;
	padding-bottom : 10px;
}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}

.mod_events_latest_first {padding-bottom: 5px;}


			td.recentcommentstexttop {
				border: none;
				padding: 0px 0px 0px 10px;
			}


			.rtl td.recentcommentstexttop {
				padding: 0px 10px 0px 0px;
			}

.top-foto4 {width: 208px; height: 139px; float: right;}



.top-foto1,.top-foto2, .top-foto3,.top-foto4  {display: none;}
